Page MenuHomePhabricator

Access request for wikitech:jaufrecht to logstash
Closed, ResolvedPublic0 Story Points

Description

My Wikitech LDAP account does not work to get me into https://logstash.wikimedia.org/. Arzhel suggests:

You might need a Wikitech/LDAP bit flipped to access Kibana.

Event Timeline

JAufrecht triaged this task as Normal priority.Apr 30 2019, 6:08 PM
JAufrecht created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2019, 6:08 PM
Dzahn claimed this task.Apr 30 2019, 11:12 PM

Change 507522 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Joel Aufrecht to ldap_only_admins

https://gerrit.wikimedia.org/r/507522

Change 507522 merged by Dzahn:
[operations/puppet@production] admins: add Joel Aufrecht to ldap_only_admins

https://gerrit.wikimedia.org/r/507522

Dzahn added a comment.May 1 2019, 5:13 PM

Hi @JAufrecht This should work now. Please try again.

Dzahn reassigned this task from Dzahn to JAufrecht.May 1 2019, 5:36 PM
Dzahn added a subscriber: Dzahn.

Mentioned in SAL (#wikimedia-operations) [2019-05-01T22:07:57Z] <mutante> LDAP - adding jaufrecht to wmf (T222214)

Dzahn added a comment.May 1 2019, 10:08 PM

Mentioned in SAL (#wikimedia-operations) [2019-05-01T22:07:57Z] <mutante> LDAP - adding jaufrecht to wmf (T222214)

edit: my bad, but NOW it should work for real

JAufrecht closed this task as Resolved.May 1 2019, 10:08 PM

Works, thank you.